Ubuntu warnings: K4.15.0-60 buggy + Systemd 237-10.28 may cause network failures

Questions about Grub, UEFI,the liveCD and the installer
Forum rules
Before you post please read how to get help
Locked
User avatar
karlchen
Level 20
Level 20
Posts: 11234
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Ubuntu warnings: K4.15.0-60 buggy + Systemd 237-10.28 may cause network failures

Post by karlchen » Wed Sep 11, 2019 5:47 am

There have been quite a few reports here in our forums lately that, after installing kernel update 4.15.0-60 and/or other software updates (systemd?),
various severe system problems have been experienced.
Therefore we would like to draw your attention to 2 official Ubuntu articles,
+ warning that kernel 4.15.0-60 introduced a regression
+ warning that system 237-10.28 could lead to network failures

Ubuntu warnings: K4.15.0-60 buggy + Systemd 237-10.28 may cause network failures

Please, see these 2 Ubuntu articles: Those who can should upgrade to the bugfixed versions, as soon as Update Manager offers them for installation.

In case your system should be affected and experiences severe problems, which prevent you from upgrading to the bugfixed versions,
please, open a new thread reporting so.
Please, provide as many relevant details as you can, including an inxi -Fxz report.
Image
Linux Mint 19.2 32-bit xfce Desktop, Total Commander 9.22a 32-bit
Linux Mint 18.1 64-bit Cinnamon Desktop, Total Commander 9.22a 64-bit
Windows? - 1 window in every room

Locked

Return to “Installation & Boot”